Bug 1197083 - Validate button in credentials displayed twice
Summary: Validate button in credentials displayed twice
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.4.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.5.0
Assignee: Roman Blanco
QA Contact: Aziza Karol
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-27 13:13 UTC by Aziza Karol
Modified: 2015-12-08 13:03 UTC (History)
6 users (show)

Fixed In Version: 5.5.0.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-08 13:03:02 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
validate button (60.21 KB, image/png)
2015-02-27 13:13 UTC, Aziza Karol
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2551 0 normal SHIPPED_LIVE Moderate: CFME 5.5.0 bug fixes and enhancement update 2015-12-08 17:58:09 UTC

Description Aziza Karol 2015-02-27 13:13:17 UTC
Created attachment 996030 [details]
validate button

Description of problem:


Version-Release number of selected component (if applicable):
5.4.0.0.10.20150218155857_33bdc17 

How reproducible:
100%

Steps to Reproduce:
validate button displayed twice for provider and host credentials.
see attached screenshot

Actual results:


Expected results:
should be displayed only once

Additional info:

Comment 1 Roman Blanco 2015-02-27 15:16:38 UTC
github.com/ManageIQ/manageiq.git: cd9b53f7e37364335030b717f7221b75a9c6c848

Comment 3 Aziza Karol 2015-09-16 10:54:09 UTC
Verified in master.20150916002314_4e04cf0

Comment 4 Aziza Karol 2015-09-18 12:11:04 UTC
Verified in 5.5.0.1-alpha1.20150915151429_2230bd4.

Comment 5 Aziza Karol 2015-09-18 12:11:04 UTC
Verified in 5.5.0.1-alpha1.20150915151429_2230bd4.

Comment 7 errata-xmlrpc 2015-12-08 13:03:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551


Note You need to log in before you can comment on or make changes to this bug.